Subject: Re: PROBLEM: "git pull -v" fails with exit code denoting a submodule syntax error

From: Junio C Hamano <[email-masked]>
Date: Fri, 16 Dec 2022 19:17:21 +0900

<[email-masked]> writes:

> On December 16, 2022 3:28 AM, Nemmaier, Christoph wrote:
>>I expected "git pull -v" to simply work and exit correctly without
>>telling me the syntax of "git submodule".
>> ...
>
> Hi Christoph,
>
> I have gone back to git 2.36.0 and cannot find support for the -v
> submodule command parameter. At what version did this last work
> for you? Do you have a git alias in effect that might be adding
> -v?

I suspect it is the same issue as the one that triggered

  https://lore.kernel.org/git/[email-masked]/

which came out recently?